#Properties for bs020301.gif
#Fri Mar 01 12:21:49 EST 2002
message=<p>Not\ very\ subtle,\ but\ it's\ a\ point\ that\ is\ not\ made\ often\ enough\ to\ the\ public.
day=1
author=Ben\ Sargent
id=1015003309188
year=2002
month=2
